{
	"name": "table/external/4d/product/lang/fi/product_price.json",
	"language": {
		"prpr": "Tuotteen hinta",
		"prpr.change_id": "Muutos ID",
		"prpr.creator_id": "Lisääjä id",
		"prpr.currency_id": "Valuutta",
		"prpr.customer_project": "As. projekti",
		"prpr.default_price__unit": "Pohjahinta/yks",
		"prpr.discount_percentage": "Alennus %",
		"prpr.discount_target": "Alennuskohde",
		"prpr.end_date": "Loppupäivä",
		"prpr.end_unit": "Loppumäärä < ",
		"prpr.firm_id": "Firma",
		"prpr.info": "Lisätietoja",
		"prpr.modifier_id": "Muuttaja id",
		"prpr.price_group": "Hintaryhmä",
		"prpr.product_id": "Tuote_id",
		"prpr.project_id": "Projekti",
		"prpr.record_id": "ID",
		"prpr.sales_price__unit": "Valuuttahinta/yks",
		"prpr.start_date": "Alkupäivä",
		"prpr.start_unit": "Alkumäärä >=",
		"prpr.state": "Tila",
		"prpr.transfer_id": "Siirtotunnus",
		"prpr.transfer_state": "Siirtotila",
		"prpr.type_": "Tyyppi"
	}
}
